.whatres {
    display:none;
}

body {
    background-color:#fff;
    color: #333; 
    font-family: 'Lato', sans-serif;
    padding-top: 72px;
}

#overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #000;
    filter:alpha(opacity=100);
    -moz-opacity:0.9;
    -khtml-opacity: 0.9;
    opacity: 0.9;
    z-index: 10000;
}

#loading {
    width: 150px;
    height: 150px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -75px 0 0 -75px;
    text-align:center;
    color:#fff;
}

.modal-backdrop, .modal-backdrop.fade.in {
    opacity: 1;
}

.navbar {
    padding: 15px 0;
    background-color:#EE2A24;
}

.navbar .container {
    padding-left: 0;
    padding-right: 0;
}

.navbar-brand {
    float: left; 
    padding: 0; 
    line-height:normal;
    height: inherit;
}

.navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand {
    margin-left: 0;
}

.navbar-toggle {
    padding:15px 10px;
    margin-top: 10px;
}

.slideout .active {
    background-color:#EE2A24;
}


.navbar-nav>li>a:hover {
    color:#fff !important;
}

.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:hover, .navbar-inverse .navbar-nav>.active>a:focus {
    color: #4e4e4e;
    background-color: #ccc;
}

.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:hover, .navbar-inverse .navbar-nav>.open>a:focus {
    background-color: #999;
    color: #fff;
}

.navbar-nav .open .dropdown-menu {
    background-color:#fff;
}
.navbar-inverse .navbar-nav .open .dropdown-menu>li>a:hover, .navbar-inverse .navbar-nav .open .dropdown-menu>li>a:focus {
    background-color:#f7f7f7;
    color:#333;
}
.navbar-inverse .navbar-nav .open .dropdown-menu>li>a {
    background-color:#fff;
    color:#333;
}

.navbar-nav > li {
    cursor:pointer; 
    padding: 10px;
}

.navbar-right {
    margin-top:6px;
}

.navbar-right i {
    font-size:33px; 
    color: #6A747B;
    margin:0 0 0 0px; 
}
.navbar-right a {
    white-space:nowrap;
    padding:0; 
    margin:0 20px 0 5px; 
    color: #6A747B; 
    text-decoration:none; 
    font-size:15px; 
}
.navbar-right span {display:none; margin:0 -20px 0 0; overflow:hidden !important;}

.logo {
    float: left;
}

.logo img {
    width:167px;
    margin-left:15px;
}

.store-home-link {
    color:#fff;
    font-size:12px;
    margin:14px 0 0 190px;
}
    .store-home-link a {
        color:#fff !important;
        font-size:12px !important;
    }

.main-content {
    margin:0 0 20px 0;
}

.box-image-right {
    background-color:#fff;
    margin:0 0 20px 0;
    border-radius: 10px;
    padding: 0 0 0 0;
}
    .box-image-right img {
        margin: 0 -15px -20px 0;
    }

.image-pusher {
    height:0px;
}

.strapline {
    white-space:nowrap;
    margin:8px 0 0 0;
    text-align:right;
}

/*Master Slider*/
.featuredtext {
    color: #fff; 
    background-color: rgb(0, 0, 0); /* rgba with 0.6 opacity */
    background-color: rgba(0, 0, 0, 0.6); /* for ie 5.5 - 7*/
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000); 
    padding: 1.5vw;
    margin:20px 20px 0 0;
    width:45%;
    height:80%;
}

    .featuredtext h3 {
        font-size: 2.5vw;
        margin:0 0 1.5vw 0;
        line-height: 2.7vw;
    }

    .featuredtext p {
        font-size: 1.4vw;
        margin:0 0 1.8vw 0;
    }

    .featuredtext a {
        font-size: 1.6vw;
        color:#fff;
        border:1px solid #fff;
        padding:0.5vw 2.8vw 0.8vw 2.8vw;
        clear:both;
    }
        .featuredtext a:hover {
            background-color: rgb(255, 255, 255); 
            background-color: rgba(255, 255, 255, 0.6);
            text-decoration:none;
            color:#5f5d5d;
        }

.master-slider {
    margin-bottom:30px !important;
}

.ms-bullets {
    clear:both;
    z-index:1000;
}

/*End - Master Slider*/

h1, .h1, h2, .h2, h3, .h3 {
    margin-top: 0;
    margin-bottom: 15px;
}

h1 {
    margin-top: 10px;
    font-weight:900;
    color:#EE2A24;
    font-size:35px;
}

h2 {font-size:30px;}
h3 {font-size:26px;}
h4 {font-size:22px;}
h5 {font-size:18px;}
h6 {font-size:16px;}
p, ol, ul {
    font-size:18px;/*14px;*/
}

    p.sm {
        font-size:12px;
    }

a.anchor {
    display: block;
    position: relative;
    visibility: hidden;
}

.box {
    line-height:25px;
    border-radius: 10px;
    padding: 5px 15px 15px 15px;
    margin:0 0 20px 0;
    background-color:#fff;
}
.border {border: 1px solid #ccc;}
.grey-box {background-color: #eee;}
.white-box {background-color: #fff;}
.clear-box {background-color: #fff;}
.beige-box {background-color: #e9dacd;}
.blue-box {background-color: #e4eefe;}

.testimonials .box {
    padding:10px 10px 2px 10px;
    border-top-left-radius:0px;
    border-bottom-right-radius:0px;
}
.testimonials p {
    line-height:17px;
    font-size:13px;
}
    .testimonials p.quoted {
        text-align:right;
    }



.store-address {
    font-size:18px;
    line-height:26px;
    color: #525252;
    padding-top:12px;
}

.store-times {
    font-size:16px;
}

#storemap {
	width: 100%;
	height: 367px;
	margin:0 0 20px 0;
    border-radius: 10px;
}


.has-feedback .form-control-feedback {
  top: 0px;
  right: 21px;
}

.has-feedback .form-control {
  padding-right: 26.5px;
}

form {
    display: inline;
}

form input::-webkit-input-placeholder{
     color:#555 !important;
}
form textarea::-webkit-input-placeholder{
     color:#555 !important;
}

.formarea {
    background-color: #eee;
    border: 1px solid #ccc;
    border-radius:10px;
    padding: 15px 0 0 0;
    margin: 0 0 12px 0;
    clear: both;
    overflow: hidden;
}

.formbg {
    margin: 0 0 15px !important;
    padding: 15px;
    background-color: #fff;
    border: 1px solid #ccc;
    border-radius:10px;
    overflow:hidden;
}

.buttonarea {
    margin: 0 0 15px !important;
    padding: 15px 0;
    background-color: #fff;
    border: 1px solid #ccc;
    border-radius: 10px;
    overflow: hidden;
    text-overflow: ellipsis;
    width: 100%;
    display: block;
}

legend {
    color: #333;
}

label {
    font-weight:normal;
}

span.radio {
    padding: 0px;
    margin-top:0;
}

span.radio > input[type="radio"] {
    margin: 8px -5px 7px 0px;
}

span.radio > label {
    float: left;
    margin-right: 5px;
    padding: 0px 5px 0px 10px;
}

#storemap .lineinfo {
    background-repeat:no-repeat;
    margin:9px 0 0 0;
    padding:0 0 0 25px;
    font-size:11px;
    height:22px;
    line-height:12px;
}

#storemap .lineinfo a {
    color:#52acd3;
    margin:0 0 0 0;
}

#storemap .driveinfo {
    background-image: url(/i/markers/iconDrive.png);
}

#storemap .walkinfo {
    background-image: url(/i/markers/iconWalk.png);
}

@-moz-keyframes pulsate {
    from {
        -moz-transform: scale(0.25);
        opacity: 1.0;
    }

    95% {
        -moz-transform: scale(1.3);
        opacity: 0;
    }

    to {
        -moz-transform: scale(0.3);
        opacity: 0;
    }
}

@-webkit-keyframes pulsate {
    from {
        -webkit-transform: scale(0.25);
        opacity: 1.0;
    }

    95% {
        -webkit-transform: scale(1.3);
        opacity: 0;
    }

    to {
        -webkit-transform: scale(0.3);
        opacity: 0;
    }
}
/* get the container that's just outside the marker image,
which just happens to have our Marker title in it */
#storemap div.gmnoprint[title="I might be here"] {
    -moz-animation: pulsate 1.5s ease-in-out infinite;
    -webkit-animation: pulsate 1.5s ease-in-out infinite;
    border: 1pt solid #fff;
    /* make a circle */
    -moz-border-radius: 51px;
    -webkit-border-radius: 51px;
    border-radius: 51px;
    /* multiply the shadows, inside and outside the circle */
    -moz-box-shadow: inset 0 0 5px #06f, inset 0 0 5px #06f, inset 0 0 5px #06f, 0 0 5px #06f, 0 0 5px #06f, 0 0 5px #06f;
    -webkit-box-shadow: inset 0 0 5px #06f, inset 0 0 5px #06f, inset 0 0 5px #06f, 0 0 5px #06f, 0 0 5px #06f, 0 0 5px #06f;
    box-shadow: inset 0 0 5px #06f, inset 0 0 5px #06f, inset 0 0 5px #06f, 0 0 5px #06f, 0 0 5px #06f, 0 0 5px #06f;
    /* set the ring's new dimension and re-center it */
    height: 51px !important;
    margin: -18px 0 0 -18px;
    width: 51px !important;
}
    /* hide the superfluous marker image since it would expand and shrink with its containing element */
    /*	#storemap div[style*="987654"][title] img {*/
    #storemap div.gmnoprint[title="I might be here"] img {
        display: none;
    }
/* compensate for iPhone and Android devices with high DPI, add iPad media query */
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (device-width: 768px) {
    #storemap div.gmnoprint[title="I might be here"] {
        margin: -10px 0 0 -10px;
    }
}


/* Twitter Feed */

.twitterfeed {
    width:100%;
    overflow:auto;
    height:277px;
}
    .twitterfeed ul {
        margin: 0;
        padding: 0;
        list-style:none;
    }
    .twitterfeed .user {
        font-size:12px;
    }
    .twitterfeed .user img {
        width:20px;
    }
.twitterfeed p {
    font-size:13px;
    line-height:18px;
}
.twitter_reply_icon, .twitter_retweet_icon, .twitter_fav_icon {
 display:none;
}

/* \ twitter */


/* home page */

#circular-nav {
    background-image: url("/i/businesshub/guy-with-pen.png");
    background-repeat: no-repeat;
    background-size:100% auto;
    width: 100%;
    position: relative;
    display: table;
    vertical-align: middle;
    margin-bottom:15px;
}

.selector {
    width: 100px;
    height: 100px;
    display: table-cell;
    vertical-align: middle;
    text-align:center;
    padding:35%;
}

    .selector button {
        line-height: 20px;
        position: relative;
        padding: 10px;
        background: -moz-radial-gradient(center, ellipse cover, rgba(51,153,255,0.5) 0%, rgba(140,197,255,0.5) 44%, rgba(255,255,255,1) 100%);
        background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%, rgba(51,153,255,0.5)), color-stop(44%, rgba(140,197,255,0.5)), color-stop(100%, rgba(255,255,255,1))); 
        background: -webkit-radial-gradient(center, ellipse cover, rgba(51,153,255,0.5) 0%, rgba(140,197,255,0.5) 44%, rgba(255,255,255,1) 100%); 
        background: -o-radial-gradient(center, ellipse cover, rgba(51,153,255,0.5) 0%, rgba(140,197,255,0.5) 44%, rgba(255,255,255,1) 100%);
        background: -ms-radial-gradient(center, ellipse cover, rgba(51,153,255,0.5) 0%, rgba(140,197,255,0.5) 44%, rgba(255,255,255,1) 100%); 
        background: radial-gradient(ellipse at center, rgba(51,153,255,0.5) 0%, rgba(140,197,255,0.5) 44%, rgba(255,255,255,1) 100%); 
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3399ff', endColorstr='#ffffff',GradientType=1 ); 
        border-radius: 50%;
        border: 0;
        color: white;
        font-size: 20px;
        cursor: pointer;
        box-shadow: 0 3px 3px rgba(0, 0, 0, 0.1);
        transition: all .1s;
    }

        .selector button:hover {
            background: -moz-radial-gradient(center, ellipse cover, rgba(51,153,255,0.5) 0%, rgba(140,197,255,0.5) 10%, rgba(255,255,255,1) 100%); /* ff3.6+ */
            background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%, rgba(51,153,255,0.5)), color-stop(10%, rgba(140,197,255,0.5)), color-stop(100%, rgba(255,255,255,1))); /* safari4+,chrome */
            background: -webkit-radial-gradient(center, ellipse cover, rgba(51,153,255,0.5) 0%, rgba(140,197,255,0.5) 10%, rgba(255,255,255,1) 100%); /* safari5.1+,chrome10+ */
            background: -o-radial-gradient(center, ellipse cover, rgba(51,153,255,0.5) 0%, rgba(140,197,255,0.5) 10%, rgba(255,255,255,1) 100%); /* opera 11.10+ */
            background: -ms-radial-gradient(center, ellipse cover, rgba(51,153,255,0.5) 0%, rgba(140,197,255,0.5) 10%, rgba(255,255,255,1) 100%); /* ie10+ */
            background: radial-gradient(ellipse at center, rgba(51,153,255,0.5) 0%, rgba(140,197,255,0.5) 10%, rgba(255,255,255,1) 100%); /* w3c */
            filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3399ff', endColorstr='#ffffff',GradientType=1 ); /* ie6-9 */
        }

        .selector button:focus {
            outline: none;
        }

    .selector ul {
        position: absolute;
        list-style: none;
        padding: 0;
        margin: 0;
        top: -15px;/*-20px;*/
        right: -17px;/*-20px;*/
        bottom: -20px;
        left: -20px;
    }

    .selector li {
        position: absolute;
        padding:0;
        margin:0;
        width: 0;
        height: 27%;
        margin: 35% 50%;
        -webkit-transform: rotate(-360deg);
        transition: all 0.8s ease-in-out;
    }

        .selector li label {
            position: absolute;
            left: 50%;
            bottom: 100%;
            width: 0;
            height: 0;
            line-height: 1px;
            margin-left: 0;
            background: #3399ff;
            border-radius: 50%;
            text-align: center;
            font-size: 1px;
            overflow: hidden;
            cursor: pointer;
            box-shadow: none;
            transition: all 0.8s ease-in-out, color 0.1s, background 0.1s;
        }

    .selector.open li label {
        width: 50px;
        height: 50px;
        padding:11px;
        margin-left: -115px;
        box-shadow: 0 3px 3px rgba(0, 0, 0, 0.1);
        font-size: 14px;
        border-radius: 100px;
        animation: bubbleUp 4s infinite ease-in-out;
        -webkit-animation: bubbleUp 4s infinite ease-in-out;
        -o-animation: bubbleUp 4s infinite ease-in-out;
        -moz-animation: bubbleUp 4s infinite ease-in-out;
        background: -moz-radial-gradient(center, ellipse cover, rgba(51,153,255,0.5) 0%, rgba(140,197,255,0.5) 44%, rgba(255,255,255,1) 100%); /* ff3.6+ */
        background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%, rgba(51,153,255,0.5)), color-stop(44%, rgba(140,197,255,0.5)), color-stop(100%, rgba(255,255,255,1))); /* safari4+,chrome */
        background: -webkit-radial-gradient(center, ellipse cover, rgba(51,153,255,0.5) 0%, rgba(140,197,255,0.5) 44%, rgba(255,255,255,1) 100%); /* safari5.1+,chrome10+ */
        background: -o-radial-gradient(center, ellipse cover, rgba(51,153,255,0.5) 0%, rgba(140,197,255,0.5) 44%, rgba(255,255,255,1) 100%); /* opera 11.10+ */
        background: -ms-radial-gradient(center, ellipse cover, rgba(51,153,255,0.5) 0%, rgba(140,197,255,0.5) 44%, rgba(255,255,255,1) 100%); /* ie10+ */
        background: radial-gradient(ellipse at center, rgba(51,153,255,0.5) 0%, rgba(140,197,255,0.5) 44%, rgba(255,255,255,1) 100%); /* w3c */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3399ff', endColorstr='#ffffff',GradientType=1 ); /* ie6-9 */
    }

        .selector.open li label:hover {
            background: -moz-radial-gradient(center, ellipse cover, rgba(51,153,255,0.5) 0%, rgba(140,197,255,0.5) 10%, rgba(255,255,255,1) 100%); /* ff3.6+ */
            background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%, rgba(51,153,255,0.5)), color-stop(10%, rgba(140,197,255,0.5)), color-stop(100%, rgba(255,255,255,1))); /* safari4+,chrome */
            background: -webkit-radial-gradient(center, ellipse cover, rgba(51,153,255,0.5) 0%, rgba(140,197,255,0.5) 10%, rgba(255,255,255,1) 100%); /* safari5.1+,chrome10+ */
            background: -o-radial-gradient(center, ellipse cover, rgba(51,153,255,0.5) 0%, rgba(140,197,255,0.5) 10%, rgba(255,255,255,1) 100%); /* opera 11.10+ */
            background: -ms-radial-gradient(center, ellipse cover, rgba(51,153,255,0.5) 0%, rgba(140,197,255,0.5) 10%, rgba(255,255,255,1) 100%); /* ie10+ */
            background: radial-gradient(ellipse at center, rgba(51,153,255,0.5) 0%, rgba(140,197,255,0.5) 10%, rgba(255,255,255,1) 100%); /* w3c */
            filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3399ff', endColorstr='#ffffff',GradientType=1 ); /* ie6-9 */
        }

/* \ home page */


/* form tweaks */
.checkboxterms .glyphicon {
    color: #a94442;
    float:left;
    margin:5px 5px 0 0;
}
.checkboxterms .glyphicon-ok {
    display:none !important;
}


.mid-area {
    padding-top:20px;
    font-size:16px;
    background-color:#333;
}

#OtherDiv {
    display: none;
    margin-top:10px;
}

#captchaContainer {
    transform: scale(0.77);
    -webkit-transform: scale(0.77);
    transform-origin: 0 0;
    -webkit-transform-origin: 0 0;
}

.footer {
  width: 100%;
  background-color: #f5f5f5;
  padding:15px 0px;
}

/*.foot-logo {margin-top:15px; margin-bottom:15px;}*/
    .foot-logo img {
        width:180px;
    }
.foot-address {text-align:right; margin-bottom:15px;}

.foot-copyright {
    font-size:11px;
    text-align:right;
    padding-top:15px;
}

.socialmedia {
    margin:0 0 10px 10px; 
    float:right; 
    max-width:50px;
}

    .socialmedia:hover {
    filter:alpha(opacity=80);
    -moz-opacity:0.8;
    -khtml-opacity: 0.8;
    opacity: 0.8;
    }


.footer-menu {
    padding-top:15px;
    color:#fff;
    background-color:#EE2A24;
}

    .footer-menu a {
        color:#fff;
        font-size:15px;
    }

    .footer-menu ul {
        padding:0 0 0 20px;
        margin:0 0 20px 0;
    }    

.whatres {
    background-color:#ccc;
    height:5px;
}

/*products  business hub home page*/
.products .product-group {
    border:1px solid #ccc;
    border-radius:10px; 
    padding:15px 10px; 
    overflow:auto; 
    margin-bottom:15px;
    background-color:#e2e2e2;
}

.products .product-item {
    margin-top: 10px;
    margin-bottom: 5px;
    /*margin-bottom: 30px;*/
    background-clip: content-box;
}

.products .product-bg {
    background-color: #fff;
    border: 1px #ccc solid;
    border-radius:10px;
    min-height: 475px;
}

.products .details {
    padding-bottom: 70px;
    padding:20px;
    display: inline-block;
    position: static;
}

.products .product-title {
    font-size:17px;
    font-weight:700;
    padding:15px;
    color: #fff;
    background-color: #EE2A24;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    /*border: 1px solid #888;*/ 
}

.products .product-cont{
    margin-bottom:10px;
    min-height:425px;
    /*background:#fff;*/
}

.products img{
    width:100%;
    min-height:135px;
    /*border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;*/
}

.products .info {
    font-size: 13px;
    min-height: 124px;
    padding-bottom: 15px;
}

.products .btn {
    font-size: 12pt;
    padding: 10px 5px;
}

.products .text-center{text-align:center}

.products .btn-center{
    text-align:center;
    padding-left:0;
    padding-right:0;
}

.products .btn-center span {
        font-size:50%;
}
 .busHubProdImage{
        width:240px;
        height:210px;
    }
 .mb20{
     margin-bottom:20px;
 }
@media (max-width:1200px) {

    .whatres {background-color:red;}
    /*products*/
    .products .product-title {
        font-size: 13pt;
    }
    .products .btn {
        font-size: 9pt;
    }
    .products .info{
        min-height:159px;
    }
}

@media (max-width:992px) 	
{
    .whatres {background-color:blue;}
    /*products*/
     .products .product-title {
        font-size: 14pt;
    }
    .products .btn {
        font-size: 10pt;
    }
     .products .info{
        min-height:100px;
    }

}

@media (max-width:767px) 
{    
    .whatres {background-color:yellow;}

    h1 {font-size:35px; }

    .left-content {
        padding-right:30px;
    }

    .foot-tagline {}
    .foot-address {text-align:left;}
    .foot-copyright {
        font-size: 10px;
        text-align:left;
    }

    .navbar-nav > li {
      cursor: pointer;
      padding: 5px 10px;
    }

    .navbar-right span {
        display:inline-block;
    }
    /*products*/
     .product-cont {
        display: none;
    }

    .product-title {
        cursor: pointer; 
        background-color: #fff; 
        /*border: 1px #ccc solid;*/
        border-radius: 10px;
    }

    .product-title-active {
        background-color: none; 
        border-bottom:none;
        border-bottom-left-radius:0;
        border-bottom-right-radius:0;
    }

    .products .product-item {
        margin-bottom: 10px !important;
    }
}

@media (max-width:480px) 
{
    .whatres {background-color:green;}

    .store-home-link {
        display:none;
    }

    h1 {font-size:26px; }
    h2 {font-size:24px;}
    h3 {font-size:22px;}
    h4 {font-size:20px;}
    h5 {font-size:18px;}
    h6 {font-size:16px;}
    p, ol, ul {font-size:14px;}

    .strapline {
        font-size: 12px;
        margin:10px 0 10px 0;
        text-align:left;
    }

    .navbar {
        margin: 0;
    }

    .navbar .navbar-nav>li>a>span {
        font-size:12px;
        padding-left:0;
    }

    .navbar .navbar-nav > li > a > i {
        width:42px;
        vertical-align:middle;
    }

    .logo {
        max-width:150px;
    }

    .socialmedia {
        margin:0 0 5px 5px; 
        float:right; 
        max-width:40px;
    }

    .foot-logo {margin-top:0px; margin-bottom:15px;}
    .foot-logo img {
        width:100px;
    }
}

@media (max-width:320px) {
    .whatres {background-color:pink;}
   
}